/*** ESSENTIAL STYLES ***/
.main_nav, .main_nav * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.main_nav li {
	position: relative;
}
.main_nav ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
}
.main_nav > li {
	float: left;
}
.main_nav li:hover > ul,
.main_nav li.sfHover > ul {
	display: block;
}

.main_nav a {
	display: block;
	position: relative;
}
.main_nav ul ul {
	top: 0;
	left: 100%;
}


/*** DEMO SKIN ***/
.main_nav {float:right;}
.main_nav:after{ content:""; display:table; clear:both;}
.main_nav ul {
	box-shadow: 2px 2px 6px rgba(0,0,0,.2); width:14em;
	min-width: 12em; /* allow long menu items to determine submenu width */
	*width: 12em; /* no auto sub width for IE7, see white-space comment below */
}
.main_nav a {	
	padding: .75em 1em;
	text-decoration: none;
	zoom: 1; /* IE7 */
}
.main_nav > li > a{ padding:1.75em 1.8em 0.98em;}
.main_nav > li:last-child > a{ padding-right:0px;}
.main_nav a {
	color: #030000; text-transform:uppercase; font-size:16px;
}
.main_nav li {
	/* no need for Supersubs plugin 
	white-space: nowrap; 
	*white-space: normal; 
	*/
	-webkit-transition: background .2s;
	transition: background .2s;
}
.main_nav ul li { background:#f6f6f3; }
.main_nav ul li:hover,
.main_nav ul li.sfHover {
	background: #e3e3e0;
	/* only transition out, not in */
	-webkit-transition: none;
	transition: none;
}

.main_nav li:hover > a,
.main_nav li.sfHover > a,
.main_nav li.current-menu-item > a,
.main_nav li.current-menu-parent > a,
.main_nav li.current-cat-parent > a,
.main_nav li.current-cat > a{ color:#90b7af;}
.page-id-11480 .main_nav li.cat-item-16 > a,
.page-id-11478 .main_nav li.cat-item-21 > a,
.page-id-11482 .main_nav li.cat-item-17 > a,
.page-id-11474 .main_nav li.cat-item-13 > a,
.page-id-11476 .main_nav li.cat-item-14 > a{ color:#90b7af;} 


#product_sub_nav,
.country_nav{ text-align:center; min-height:66px;}
.home .main_nav,
.regions_sub_nav_bar .main_nav,
#product_sub_nav .main_nav,
.country_nav .main_nav{ float:none; display:inline-block; vertical-align:middle; margin:0px auto; text-align:left;}
.home .main_nav > li > a,
.regions_sub_nav_bar .main_nav > li > a{padding:1.64em 1.8em;}


.header_menu ul.children{ display:none;}




@media (max-width: 1200px){
.home .main_nav,
.regions_sub_nav_bar .main_nav,
#product_sub_nav .main_nav,
.country_nav .main_nav{ display:none;}


#product_sub_nav,
.country_nav{ height:1px; min-height:inherit; border:0;}
}




/*** arrows (for all except IE7) *
.sf-arrows .sf-with-ul {
	padding-right: 2.5em;
	*padding-right: 1em; 
}
*/


/* styling for both css and generated arrows 
.sf-arrows .sf-with-ul:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 1em;
	margin-top: -3px;
	height: 0;
	width: 0;
	
	border: 5px solid transparent;
	border-top-color: #dFeEFF; 
	border-top-color: rgba(255,255,255,.5);
}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
	border-top-color: white;
}

.sf-arrows ul .sf-with-ul:after {
	margin-top: -5px;
	margin-right: -3px;
	border-color: transparent;
	border-left-color: #dFeEFF; 
	border-left-color: rgba(255,255,255,.5);
}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {
	border-left-color: white;
}
*/